

.wk-panel-badge {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
	color: #ffffff;
	background-color: #53555C;
	padding: 1px 2px 1px 2px;
}


.su-spoiler-icon {
    color: #ff0000;
    display: block;
    font-family: FontAwesome;
    font-size: 28px;
    font-style: normal;
    font-weight: normal;
    height: 20px;
    left: 20px;
    line-height: 21px;
    margin-top: -10px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 20px;
}

.ipricedisc {
    color: #009900;
    text-align: right;
	
}

.edocman-container h1, .edocman-container h0, .edocman-container h0 {    font-size: 24px;    font-weight: bold	width: auto !important;    margin: 5px 0 5px 0 !important;    padding: 0 !important;}

.edocman-container h2 {
    margin-top: 30px !important;
    padding: 0 !important;
    width: auto !important;
	font-size: 26px;
}

.edocman-container h3 {
    margin: 5px 0 !important;
    padding: 0 !important;
    width: auto !important;
	font-size: 20px;
}

img.edocman-thumb-left {
    float: left !important;
	margin-right: 10px;
}

.wk-panel-title {
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 0px;
    text-transform: none;
}

.acyregfield label, .acysubscribe label {
    font-size: 18px;
    color: #2d2e33;
    font-family: Varela round;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1.5px;
}

#ListView div.vm-price-value {
    text-align: right;
    margin-bottom: 15px;
}

.uk-select:not([multiple]):not([size]), select:not([class*="uk-"]):not([multiple]):not([size]) {
    margin-top: 10px;
}

.su-spoiler-title h3 {
    padding: 10px;
    margin: 10px;
    font-weight: 500;
    font-size: 21px;
    line-height: normal;
}

.uk-text-bold {
    font-weight: 600;
}

.uk-icon > * {
    margin-left: 5px;
}

.uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 2.5px solid #e5e5e7;
}

.uk-checkbox, .uk-radio, input[type="checkbox"]:not([class*="uk-"]), input[type="radio"]:not([class*="uk-"]) {
    margin-left: 5px;
}

.cartlinkarea1 {
    text-align: center;
    font-size: 24px;
}

#order_dat input[type="text"] {
    width: auto !important;
    margin-left: 15px;
    margin-top: 10px;
}

.itablenoborder td {
    border: 0;
    width: auto !important;
}

textarea:not([class*="uk-"]) {
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: top;
    border: 1px solid #b4b5ba;
    margin-left: 15px;
    height: 150px;
    margin-top: 10px;
}

select.inputbox:not([class*="input-"]) {
    width: auto !important;
}

td.ipricename, td.ipricenameinfo {
    font-weight: 400;
    text-align: left;
    font-family: Varela Round, Verdana, Tahoma, Helvetica, sans-serif;
    padding-right: 25px;
    font-size: 18px;
}

.tablchet {
    padding: 1px 2px 1px 2px;
    height: 20px;
    color: #000000;
    font-weight: 400;
    font-family: Varela Round, Verdana, Tahoma, Helvetica, sans-serif;
    font-size: 18px;
}

.ipricemaintable {
    border-collapse: separate !important;
    font-family: Varela Round, Verdana, Tahoma, Helvetica, sans-serif;
}

.tablitogo, .tabldivider {
    height: 20px;
    background-color: #BBBBBB;
    margin: 0px;
    color: #000000;
    font-weight: 600;
    padding-top: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-left: 5px;
}

.textwarn {
    font-size: 24px;
    color: #ff0000;
    font-weight: bold;
}

.tablchet {
    padding: 1px 5px 1px 1px;
    height: 40px;
    color: #000000;
}

#edocman-document-page h1.edocman-page-heading {
    margin: 0 0 10px !important;
    font-size: 22px;
}


.uk-scope .uk-link, .uk-scope a {
    color: #6C6D74;
    text-decoration: none;
    cursor: pointer;
    font-size: 19px;
}

.uk-scope .uk-link:hover, .uk-scope a:hover {
    color: #ff0000;
    text-decoration: underline;
    cursor: pointer;
    font-size: 19px;
}

#vms .vm-category a {
    color: #6C6D74;
    font-size: 18px;
}

.uk-scope strong {
    font-weight: bolder;
    font-size: 20px;
}

.uk-scope sub, .uk-scope sup {
    font-size: 23px !important;
}

.uk-scope sup {
    top: 0px;
}

.uk-scope .uk-h1, .uk-scope .uk-h2, .uk-scope .uk-h3, .uk-scope .uk-h4, .uk-scope .uk-h5, .uk-scope .uk-h6, .uk-scope h1, .uk-scope h2, .uk-scope h3, .uk-scope h4, .uk-scope h5, .uk-scope h6 {
    font-family: -apple-system,BlinkMacSystemFont,"Ubuntu",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: 400;
    color: #333;
    text-transform: none;
}

.uk-scope .uk-h2, .uk-scope h2 {
    font-size: 23px;
    line-height: 1.3;
}

#vms .vm-price {
    font-weight: 700;
    font-size: 24px;
}

.uk-scope .uk-legend {
    width: 100%;
    color: inherit;
    padding: 0;
    font-size: 24px;
    line-height: 1.4;
}

#vms .vm-discount {
    border: 2px solid #E20808;
    position: absolute;
    top: -15px;
    right: -20px;
    background-color: #F20707;
    color: #fff;
    padding: 3px 10px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 500px;
    font-weight: 700;
    -webkit-box-shadow: 0px 0px 109px -25px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 109px -25px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 109px -25px rgba(0,0,0,0.75);
}

.uk-form-horizontal .uk-form-label {
    width: auto;
    margin-top: 5px;
    float: left;
}

.edocman_document_details_information {
    font-size: 16px;
    font-weight: 400 !important;
    margin-top: 5px;
}

.su-spoiler-style-modern-light > .su-spoiler-title {
    border-bottom: 1px solid #e5e5e5;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background: #E4E4E4;
    font-size: 0.9em;
}

.ja-filter-wrapper .filter-content .filter-items label {
    font-weight: 400;
    font-size: 13px;
}

.ja-products-wrapper .product-item .product-item-name a {
    color: #424242;
    font-size: 17px;
}

.chzn-container-single .chzn-single {
    color: #444;
    line-height: 24px;
    height: 30px;
}

.products-toolbar label {
    font-weight: normal;
    margin-bottom: 0;
    font-size: 18px;
}

.products-toolbar .toolbar-amount {
    background: transparent;
    border: 0;
    padding: 0;
    font-size: 16px;
}

.products-toolbar .orderby-displaynumber .toolbar-amount {
    margin-top: 0;
    position: absolute;
    left: inherit;
    transform: translate(-50%, 0px);
    -moz-transform: translate(-50%, 0px);
    -webkit-transform: translate(-0%, 0px);
    margin-top: 40px;
}

.products-toolbar .orderby-displaynumber {
    background-color: #f0f0f0;
    padding: 10px 10px 40px 15px;
    position: relative;
    margin-bottom: 40px;
    vertical-align: middle;
}

.ja-filter-wrapper .filter-content .filter-options-title span {
    background-color: #e1e1e1;
    border-radius: 2px;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 5px 10px 5px 28px;
    position: relative;
    text-transform: none;
}

.ja-filter-wrapper .filter-content {
    background-color: #ffffff;
    padding: 20px;
    border: 1px solid #6C6D74;
}

.ja-filter-wrapper .filter-content .block-subtitle {
    border-bottom: 1px solid #d7d7d7;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: .5px;
    margin: 0 0 20px;
    padding: 0 0 10px;
    text-transform: none;
}

.chzn-container-single .chzn-single span {
    display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
	margin-top: 3px;
}

.ja-products-wrapper .product-item .price-box {
    font-weight: 500;
    font-size: 20px;
	margin-right: 10px;
}

.products-toolbar span {
    height: auto;
    padding: 0 5px;
    vertical-align: middle;
    width: auto;
    font-size: 16px;
}

.ja-megafilter-wrap .ja-mg-sidebar .sidebar-toggle:hover {
    background-color: #000000;
    color: #fff;
    display: block;
    height: 50px;
    font-weight: 500;
    line-height: 50px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.layout-2 .ja-products-wrapper .product-item .btn-detail {
    border-left: 1px solid #dedede;
    display: inline-block;
    text-transform: none;
    text-align: center;
    width: 100%;
    font-size: 18px;
}

.table td, .table th {
    line-height: 35px;
    text-align: left;
	font-size: 19px;
	vertical-align: middle;
	
}

.djc_items_table .djc_price {
    font-weight: 600;
	text-align: center;
	font-size: 18px;
	vertical-align: middle;
}

.uk-checkbox, .uk-input, .uk-radio, .uk-select, .uk-textarea, .uneditable-input:not([class*="uk-"]), input[type="checkbox"]:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="radio"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="text"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), select:not([class*="uk-"]), textarea:not([class*="uk-"]) {
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
    font-size: 18px;
}

.input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child {
    font-size: 14px;
}

.djc_qty_buttons .input-append .btn, .djc_qty_buttons .input-prepend.btn {
    cursor: pointer;
    display: inline-block;
    font-size: 22px;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: -1px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 9px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.input-large {
    width: 500px !important;
}

.form-horizontal .control-label {
    text-align: left;
}

.table-condensed td, .table-condensed th {
    padding: 4px 10px;
}

#djcatalog .djc_subcategories_grid .djc_title {
    text-align: center;
}

#djcatalog .djc_subcategories_grid .djc_subcategory_in {
    padding: 10px 20px;
    text-align: center;
}

#djcatalog .djc_filters_in {
    margin-bottom: 10px;
    margin-top: 10px;
    background: #C5C5C5;
}

#djcatalog .djc_order_in {
    margin-bottom: 10px;
    background: #C5C5C5;
}

#djcatalog .djc_filter_list > li span, #djcatalog .djc_filter_search > li span, #djcatalog .djc_filter_map_search > li span, #djcatalog .djc_filter_radius_search > li span, #djcatalog .djc_filter_country_state_search > li span, #djcatalog .djc_order_buttons > li span {
    font-weight: bold;
    color: #000;
}
.uk-checkbox:not(:disabled), .uk-radio:not(:disabled), input[type="checkbox"]:not([class*="uk-"]):not(:disabled), input[type="radio"]:not([class*="uk-"]):not(:disabled) {
    cursor: pointer;
    margin-left: 15px;
    margin-right: 15px;
}

.vm-login-form ul.user-actions li a {
    color: #777;
    font-size: 14px;
}

.input-small {
    width: auto !important;
}

.layout-2 .ja-products-wrapper .product-item .btn-detail:hover {
  background-color: #6C6D74;
  border-color: #6C6D74;
  color: #fff;
  text-decoration: none;
}

.uk-navbar-dropdown-nav .uk-nav-sub a {
    color: #6C6D74;
    font-size: 17px;
}

.uk-nav-sub a {
    padding: 1px 0;
}

.uk-nav-default .uk-nav-sub a {
    color: #B4B5BA;
    font-size: 24px;
}

.uk-navbar-dropdown-nav > li > a {
    color: #000;
    padding: 3px 0;
}

.uk-navbar-dropdown-nav {
    text-align: center;
}

.btn-small, .uk-button-small {
    margin-bottom: 15px;
}

.btn-info, .btn-primary, .uk-button-primary {
    margin-top: 10px;
	margin-bottom: 10px;
}

.btn, .uk-button-default {
    margin-top: 10px;
	margin-bottom: 10px;
}

.dj-megamenu-custom902 li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 60px;
    line-height: 60px;
    background: transparent;
}

.dj-megamenu-custom902 li a.dj-up_a {
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    cursor: pointer;
    color: rgba(0, 0, 0, 1);
	letter-spacing: 0.2px;
}

.dj-megamenu-custom902 {
    list-style: none;
    font-family: Ubuntu, Verdana, Helvetica, sans-serif;
}

.dj-megamenu-custom902 li ul.dj-submenu > li > a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #000;
    background: #fff;
    text-decoration: none;
    padding: 5px 15px;
    margin: 0 -10px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	letter-spacing: 0.5px;
}

.dj-megamenu-custom902 li ul.dj-subtree > li {
    list-style: square outside;
    letter-spacing: 0.5px;
}

.dj-megamenu-custom902 li ul.dj-subtree > li > a {
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 15px;
    color: #9FA0A6;
    background: transparent;
    text-decoration: none;
    padding: 5px 0;
}

.dj-megamenu-custom902 li a.dj-up_a span span.image-title {
    background: none;
    padding: 0 !important;
    margin: 0 0 0 5px;
    display: inline-block;
    float: none;
    height: auto;
}

.dj-megamenu-custom902 li a.dj-up_a {
    display: block;
    float: left;
    height: 50px;
    text-transform: none;
    text-decoration: none;
    padding: 0 15px;
    border-right: 1px solid rgba( 204, 204, 204, 1);
    border-left: 1px solid rgba( 255, 255, 255, 1);
    transition: all 0.2s ease-out;
}

.dj-megamenu-custom902 li ul.dj-subtree > li.active > a {
    text-decoration: none;
    color: #f00;
}
.dj-megamenu-custom902 li a.dj-up_a span.dj-drop {
    padding: 0 14px 0 0 !important;
}

.dj-megamenu-custom902 li div.dj-subwrap, .dj-megamenu-custom902 li:hover div.dj-subwrap li div.dj-subwrap, .dj-megamenu-custom902 li.hover div.dj-subwrap li div.dj-subwrap {
    list-style: none;
    border: 2px solid #b4b5ba;
}

.dj-megamenu-custom902 .modules-wrap {
    color: #000;
}

.dj-megamenu-custom902 .modules-wrap p {
    display: block !important;
    padding: 0 !important;
    text-align: center;
}

.dj-megamenu-select-custom879 .dj-mobile-open-btn, .dj-megamenu-offcanvas-custom879 .dj-mobile-open-btn, .dj-megamenu-accordion-custom879 .dj-mobile-open-btn {
    cursor: pointer;
    font-size: 32px;
    line-height: 1;
    color: rgba(255, 0, 0, 1);
    text-align: center;
	margin-bottom: 15px;
}

ul.dj-mobile-custom879 li.dj-mobileitem > a {
    display: block;
    font-size: 26px;
    line-height: 1;
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
    padding: 20px 15px;
        padding-right: 15px;
    cursor: pointer;
    border-top: 1px solid #000000;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

ul.dj-mobile-custom879 li.dj-mobileitem.parent > a span.toggler {
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 5px;
    padding: 16px 20px;
    font-size: 24px;
    line-height: 14px;
    font-style: normal;
    font-weight: normal;
}

ul.dj-mobile-custom879 ul li.dj-mobileitem.parent > a span.toggler {
    font-size: 24px;
}

ul.dj-mobile-custom879 ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-custom879 ul ul li.dj-mobileitem.active > a {
    background: #fff;
	color: #ff0000;
}

ul.dj-mobile-custom879 ul ul li.dj-mobileitem > a, ul.dj-mobile-custom879 ul ul li.dj-mobileitem > a {
    background: #fff;
}

ul.dj-mobile-custom879 ul ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-custom879 ul ul ul li.dj-mobileitem.active > a {
    background: #fff;
	color: #ff0000;
}

ul.dj-mobile-custom879 ul ul ul li.dj-mobileitem > a, ul.dj-mobile-custom879 ul ul ul li.dj-mobileitem > a {
    background: #fff;
}

.ja-products-wrapper .product-item-photo .product-image-container {
    text-align: center;
    width: 260px;
}

.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
    font-size: 14px;
    font-weight: 600;
}

.dj-megamenu-custom881 li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 60px;
    line-height: 60px;
    background: transparent;
}

.dj-megamenu-custom881 li a.dj-up_a {
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    cursor: pointer;
    color: rgba(0, 0, 0, 1);
	letter-spacing: 0.2px;
}

.dj-megamenu-custom881 {
    list-style: none;
    font-family: Ubuntu, Verdana, Helvetica, sans-serif;
}

.dj-megamenu-custom881 li ul.dj-submenu > li > a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #000;
    background: #fff;
    text-decoration: none;
    padding: 5px 15px;
    margin: 0 -10px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	letter-spacing: 0.5px;
}

.dj-megamenu-custom881 li ul.dj-subtree > li {
    list-style: square outside;
    letter-spacing: 0.5px;
}

.dj-megamenu-custom881 li ul.dj-subtree > li > a {
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 15px;
    color: #9FA0A6;
    background: transparent;
    text-decoration: none;
    padding: 5px 0;
}

.dj-megamenu-custom881 li a.dj-up_a span span.image-title {
    background: none;
    padding: 0 !important;
    margin: 0 0 0 5px;
    display: inline-block;
    float: none;
    height: auto;
}

.dj-megamenu-custom881 li a.dj-up_a {
    display: block;
    float: left;
    height: 50px;
    text-transform: none;
    text-decoration: none;
    padding: 0 15px;
    border-right: 1px solid rgba( 204, 204, 204, 1);
    border-left: 1px solid rgba( 255, 255, 255, 1);
    transition: all 0.2s ease-out;
}

.dj-megamenu-custom881 li ul.dj-subtree > li.active > a {
    text-decoration: none;
    color: #f00;
}
.dj-megamenu-custom881 li a.dj-up_a span.dj-drop {
    padding: 0 14px 0 0 !important;
}

.dj-megamenu-custom881 li div.dj-subwrap, .dj-megamenu-custom881 li:hover div.dj-subwrap li div.dj-subwrap, .dj-megamenu-custom881 li.hover div.dj-subwrap li div.dj-subwrap {
    list-style: none;
    border: 2px solid #b4b5ba;
}

.dj-megamenu-custom881 .modules-wrap {
    color: #000;
}

.dj-megamenu-custom881 .modules-wrap p {
    display: block !important;
    padding: 0 !important;
    text-align: center;
}

.dj-megamenu-select-custom891 .dj-mobile-open-btn, .dj-megamenu-offcanvas-custom891 .dj-mobile-open-btn, .dj-megamenu-accordion-custom891 .dj-mobile-open-btn {
    cursor: pointer;
    font-size: 32px;
    line-height: 1;
    color: rgba(255, 0, 0, 1);
    text-align: center;
	margin-bottom: 15px;
}

ul.dj-mobile-custom891 li.dj-mobileitem > a {
    display: block;
    font-size: 26px;
    line-height: 1;
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
    padding: 20px 15px;
        padding-right: 15px;
    cursor: pointer;
    border-top: 1px solid #000000;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

ul.dj-mobile-custom891 li.dj-mobileitem.parent > a span.toggler {
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 5px;
    padding: 16px 20px;
    font-size: 24px;
    line-height: 14px;
    font-style: normal;
    font-weight: normal;
}

ul.dj-mobile-custom891 ul li.dj-mobileitem.parent > a span.toggler {
    font-size: 24px;
}

ul.dj-mobile-custom891 ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-custom891 ul ul li.dj-mobileitem.active > a {
    background: #fff;
	color: #ff0000;
}

ul.dj-mobile-custom891 ul ul li.dj-mobileitem > a, ul.dj-mobile-custom891 ul ul li.dj-mobileitem > a {
    background: #fff;
}

ul.dj-mobile-custom891 ul ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-custom891 ul ul ul li.dj-mobileitem.active > a {
    background: #fff;
	color: #ff0000;
}

ul.dj-mobile-custom891 ul ul ul li.dj-mobileitem > a, ul.dj-mobile-custom891 ul ul ul li.dj-mobileitem > a {
    background: #fff;
}

.dj-megamenu-custom893 li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 0 0 !important;
    height: 60px;
    line-height: 60px;
    background: transparent;
}

.dj-megamenu-custom893 li a.dj-up_a {
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
    cursor: pointer;
    color: rgba(0, 0, 0, 1);
	letter-spacing: 0.2px;
}

.dj-megamenu-custom893 {
    list-style: none;
    font-family: Ubuntu, Verdana, Helvetica, sans-serif;
}

.dj-megamenu-custom893 li ul.dj-submenu > li > a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #000;
    background: #fff;
    text-decoration: none;
    padding: 5px 15px;
    margin: 0 -10px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	letter-spacing: 0.5px;
}

.dj-megamenu-custom893 li ul.dj-subtree > li {
    list-style: square outside;
    letter-spacing: 0.5px;
}

.dj-megamenu-custom893 li ul.dj-subtree > li > a {
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 15px;
    color: #9FA0A6;
    background: transparent;
    text-decoration: none;
    padding: 5px 0;
}

.dj-megamenu-custom893 li a.dj-up_a span span.image-title {
    background: none;
    padding: 0 !important;
    margin: 0 0 0 5px;
    display: inline-block;
    float: none;
    height: auto;
}

.dj-megamenu-custom893 li a.dj-up_a {
    display: block;
    float: left;
    height: 50px;
    text-transform: none;
    text-decoration: none;
    padding: 0 15px;
    border-right: 1px solid rgba( 204, 204, 204, 1);
    border-left: 1px solid rgba( 255, 255, 255, 1);
    transition: all 0.2s ease-out;
}

.dj-megamenu-custom893 li ul.dj-subtree > li.active > a {
    text-decoration: none;
    color: #f00;
}
.dj-megamenu-custom893 li a.dj-up_a span.dj-drop {
    padding: 0 14px 0 0 !important;
}

.dj-megamenu-custom893 li div.dj-subwrap, .dj-megamenu-custom893 li:hover div.dj-subwrap li div.dj-subwrap, .dj-megamenu-custom893 li.hover div.dj-subwrap li div.dj-subwrap {
    list-style: none;
    border: 2px solid #b4b5ba;
}

.dj-megamenu-custom893 .modules-wrap {
    color: #000;
}

.dj-megamenu-custom893 .modules-wrap p {
    display: block !important;
    padding: 0 !important;
    text-align: center;
}
.dj-megamenu-select-custom899 .dj-mobile-open-btn, .dj-megamenu-offcanvas-custom899 .dj-mobile-open-btn, .dj-megamenu-accordion-custom899 .dj-mobile-open-btn {
    cursor: pointer;
    font-size: 32px;
    line-height: 1;
    color: rgba(255, 0, 0, 1);
    text-align: center;
	margin-bottom: 15px;
}

ul.dj-mobile-custom899 li.dj-mobileitem > a {
    display: block;
    font-size: 26px;
    line-height: 1;
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
    padding: 20px 15px;
        padding-right: 15px;
    cursor: pointer;
    border-top: 1px solid #000000;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

ul.dj-mobile-custom899 li.dj-mobileitem.parent > a span.toggler {
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 5px;
    padding: 16px 20px;
    font-size: 24px;
    line-height: 14px;
    font-style: normal;
    font-weight: normal;
}

ul.dj-mobile-custom899 ul li.dj-mobileitem.parent > a span.toggler {
    font-size: 24px;
}

ul.dj-mobile-custom899 ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-custom899 ul ul li.dj-mobileitem.active > a {
    background: #fff;
	color: #ff0000;
}

ul.dj-mobile-custom899 ul ul li.dj-mobileitem > a, ul.dj-mobile-custom899 ul ul li.dj-mobileitem > a {
    background: #fff;
}

ul.dj-mobile-custom899 ul ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-custom899 ul ul ul li.dj-mobileitem.active > a {
    background: #fff;
	color: #ff0000;
}

ul.dj-mobile-custom899 ul ul ul li.dj-mobileitem > a, ul.dj-mobile-custom899 ul ul ul li.dj-mobileitem > a {
    background: #fff;
}

.vm_cart_products {
    font-size: 12px;
}
.dropdown-menu, .uk-dropdown {
    width: 500px;
}

.sj-minicart-pro .mc-checkout-top {
    display: none;
}

.sj-minicart-pro .mc-header .mc-totalprice {
    margin: 0;
    float: left;
    border-left: none;
    line-height: 21px;
    padding: 3px 15px;
    background-color: #53555C;
	margin-bottom: 15px;
}

.sj-minicart-pro .mc-content .mc-content-inner .mc-footer .mc-gotocart {
    padding: 5px 15px;
    background-color: #6C6D74;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
    line-height: 17px;
    margin: 0;
    position: absolute;
    left: 15px;
    float: left;
    margin-right: 26px;
	font-size: 16px;
    text-transform: none;
    margin-bottom: 15px;
}
.sj-minicart-pro .mc-content .mc-content-inner .mc-footer a.mc-gotocart:hover {
	text-decoration: none;
	background-color: #000;
}

.sj-minicart-pro .mc-content .mc-content-inner .mc-top span.mc-update-btn {

	background: #6C6D74;
	margin: 0;
	padding: 0 12px;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	line-height: 21px;
	height: 21px;
	float: right;
	margin-top: 6px;
	margin-right: 15px;

}

.sj-minicart-pro .mc-content .mc-content-inner .mc-top span.mc-update-btn:hover {
	background: #000;
}

.sj-minicart-pro .mc-content .mc-content-inner .mc-top span.mc-header-title {
    padding-left: 15px;
    color: #000;
    text-transform: none;
    line-height: 34px;
    font-weight: 600;
    font-size: 18px;
    vertical-align: middle;
}

.sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr-price span.value {
    color: #000;
}

.sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr span.value {
    font-weight: 600;
    color: #666666;
    display: inline-block;
}

.sj-minicart-pro .mc-content .mc-content-inner .mc-footer .mc-totalprice-footer strong {
    font-size: 18px;
    color: #000;
    text-shadow: transparent;
    font-weight: 600;
}

.sj-minicart-pro .mc-list .mc-product-inner .mc-remove {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 12px;
    right: 0px;
    display: inline-block;
    background: url("../images/icon-remove.png") no-repeat;
    cursor: pointer;
}

.sj-minicart-pro .mc-list .mc-product-inner .mc-remove:hover {
	background: url("../images/icon-remove-hover.png") no-repeat;
}

.sj-minicart-pro .mc-header .mc-arrow {
    height: 27px;
    width: 30px;
    display: inline-block;
    background: url("../images/icon-down.png") no-repeat center center #000;
}

.form-horizontal input {
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: middle;
}

.sj-minicart-pro .mc-header .mc-yourcart {
    background: url("../images/icon-cart.png") no-repeat 10px center;
        background-color: rgba(0, 0, 0, 0);
    margin: 0;
    float: left;
    padding: 3px 18px 3px 36px;
    background-color: #53555C;
    line-height: 21px;
	border-right: 2px solid #000;
}
.sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr span.label {
    margin: 0;
    padding: 0;
    font-weight: bold;
    background: none;
    display: inline-block;
    color: #666666;
    text-shadow: none;
    font-size: 12px;
    letter-spacing: 0.3px;
}

.sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr span.value a, .sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr span.value {
    font-weight: normal;
    color: #666666;
    display: inline-block;
    font-size: 12px;
}

.sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr {
    line-height: 10px;
    margin: 0px;
    color: #666666;
    padding-bottom: 5px;
    font-size: 13px;
}
::selection {
    background: #39f;
    color: #fff;
    text-shadow: none;
}
elemento {
}
.sj-minicart-pro .mc-content .mc-content-inner .mc-footer {
    margin: 15px 5px 10px 3px;
    padding: 10px;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    font-size: 11px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background: #e4e4e4;
}
.sj-minicart-pro .mc-list .mc-product-inner .mc-attribute .attr-quantity span.value input.mc-quantity {
    background-color: #FFF;
    border: 1px solid #EEEEEE;
    color: #666666;
    width: 25px;
    text-align: center;
    margin: 0;
    padding: 0;
    border-radius: 0;
    text-shadow: none;
    box-shadow: none;
    height: 25px;
    font-size: 16px;
}

.sj-minicart-pro .mc-content .mc-empty {
    padding: 1px 20px 5px 150px;
    color: #000;
    background: url('../images/cart_empty.png') no-repeat 20px center transparent;
}
.sj-minicart-pro .mc-content {
    float: left;
    top: 100%;
    display: none;
    position: absolute;
    border: 3px solid #000;
    font-size: 16px;
    box-shadow: 0px 0px 0px #FF99AF;
    background-color: #FFFFFF;
    z-index: 9999;
}

.acym__front__archive .acym__front__archive__newsletter_name {
    cursor: pointer;
    font-size: 24px;
    font-weight: 500;
}

.acym__front__archive .acym__front__archive__newsletter_sending-date {
    color: #8a8a8a;
    font-size: 18px;
}
